<%@page import="fonctions.AffiliateDAO"%>
<%@ page language="java" contentType="text/html; charset=ISO-8859-1"
    pageEncoding="ISO-8859-1"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1">
<title>Insert title here</title>
</head>
<body>


<%
String id_meeting=request.getParameter("id_meeting");
String id_member=request.getParameter("id_member");


 
AffiliateDAO obj_Insert_Affiliate=new AffiliateDAO();

obj_Insert_Affiliate.insert_affiliate(id_meeting, id_member); 


%>


<script type="text/javascript">

 window.location.href="http://10.70.52.73:8080/RetroV/create/add-at-meeting.jsp?id_meeting=<%=id_meeting%>"
</script>


</body>
</html>